cursor /* styles for new home page login */

div#an_homep_carousel-right2 {
    /*right: 0;
    top: 20px;
    right: 132px;
    top: 515px;*/
    z-index: 35;
    width: 258px!important;
    position:relative;
}


div#an_homep_carousel-right2 form {
    position: relative;
    width: inherit;
    left:4px;
}

div#an_homep_carousel-right2 h3 {

    color: #FFFFFF;
    font-family: 'ff-din-web-n6','ff-din-web',Arial;
    font-size: 20px;
    font-weight: normal;
    margin: 0px 0px;
    padding: 0;
    text-shadow: 0 1px 1px #666666;
	width: 200px;
	top: 0px;
	left: 0px;

}

h3.an_myenergy {
 margin-top: -2px; position: relative; top: -5px;
}

div#an_homep_carousel-right2 .submit-btn {
    border: 0px none;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    height: 46px;
    line-height: 0;
    margin: -4px;
    padding: 0;
    text-indent: -2000px;
    width: 95px
}


div#an_homep_carousel-right2 p {
color: #FFFFFF;
    margin: 0 0 5px;
    padding: 0;
}

div#an_homep_carousel-right2 fieldset.an_credentials {
color: #FFFFFF;
    position:relative;
    margin: 0 0 0px;
    padding: 0;
    width:200px;
}

div#an_homep_carousel-right2 fieldset.an_credentials2 {
color: #FFFFFF;
    margin: 0 0 2px;
    padding: 0;
    float: left;
}

div#an_homep_carousel-right2 p, div#carousel-right fieldset, div#carousel-right input {
    position: relative;
    z-index: 1;
}

div#an_homep_carousel-right2 fieldset.an_credentials input.placeholder-inactive {
    color: #666666;
}

div#an_homep_carousel-right2 fieldset.an_credentials input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #cccccc;
    color: #666666;
    font-size: 12px;
    height: 19px;
    line-height: 15px;
    margin: 0 0 5px;
    padding: 3px 5px;
    /*width: 235px;*/
    /*width: 214px;*/
    width: 200px;
}

div#an_homep_carousel-right2 fieldset.an_credentials2 input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #666666;
    font-size: 12px;
    height: 19px;
    line-height: 15px;
    margin: 3px 0 8px;
    padding: 3px 5px;
    width: 120px;    
}


div#an_homep_carousel-right2 p.forgot {
    margin: 3px 0 12px;
    font-size: 11px;
    font-family: Arial,Helvetica,sans-serif;
    width: 215px;
}

div#an_homep_carousel-right2 p.an_forgot {
    margin-top: -4px;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    width: 215px;
    color: #FFFFFF;
}

div#an_homep_carousel-right2 p.an_forgot a{ 
 color: white!important;
}
input.an_checkbox {
   margin-right: 4px;
   margin-top: -3px;
}

div#an_homep_carousel-right2 a:visited {
 color:white;
}

div#an_homep_carousel-right2 p.forgot a, div#carousel-right p.forgot a:visited {
    color: #FFFFFF;
}

div#an_homep_carousel-right2 p.an_payyourbills { 
color: #FFFFFF;
    font-family: 'ff-din-web-n6','ff-din-web',Arial;
    font-size: 12px;
    font-weight: normal;
    margin: 3px 0 3px;
    padding: 0;
    text-shadow: 0 1px 1px #666666;
      width: 200px;
}

div#an_homep_carousel-right2 fieldset.remember {
    float: left;
    padding: 10px 0;
    width: 155px;
}

div#an_homep_carousel-right2 fieldset.remember input {
    float: left;
}

div#an_homep_carousel-right2 fieldset.remember label {
    color: #FFFFFF;
    margin: 0 0 0 5px;
    padding: 0;
    width: auto;
}

div#an_homep_carousel-right2 .submit-btn {
    border: 0px none;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    height: 46px;
    line-height: 0;
    margin: -4px;
    padding: 0;
    text-indent: -2000px;
    width: 94px
}

an_homep_label {
 width:0px!important;
}

.an_c55_submit-btn {
/*background: -moz-linear-gradient(51% 0 -90deg, #43D4FE 0%, #059BCF 61%, #059BCF 100%) repeat scroll 0 0 transparent;*/
/*background: -ms-linear-gradient(51% 0 -90deg, #43D4FE 0%, #059BCF 61%, #059BCF 100%) repeat scroll 0 0 transparent;*/
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);*/
color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: 'ff-din-web-n4','ff-din-web',Arial !important;
    font-size: 16px;
    font-weight: 400;
    height: 32px;
text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2), 1px 1px 0 rgba(255, 255, 255, 0.2);
    width: 75px;
    margin-left: 6px;
    margin-top:0px;
    outline: medium none;
    /*background: url('/resources/images/an_home/hero-login-HomePage.png');*/
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzIyOSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjNDNkNGZlIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDU5YmNmIiBvZmZzZXQ9IjAuNjEiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDU5YmNmIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzIyOSkiIC8+PC9zdmc+);
    /*background: url('/resources/images/an_home/hero-login-submit-btn85x38.png')*/
    /*background-image: url("/resources/images/hero-login-HomePage.png") repeat scroll -5px -5px / 85px 42px transparent;*/
}

.an_c55_submit-btn-disable {
    border: medium none;
    border-radius: 5px 5px 5px 5px;
	color: #FFFFFF !important;
    display: inline-block;
    font-family: 'ff-din-web-n4','ff-din-web',Arial !important;
    font-size: 16px;
    font-weight: 400;
    height: 32px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2), 1px 1px 0 rgba(255, 255, 255, 0.2);
    width: 75px;
    margin-left: 6px;
    margin-top:0px;
    outline: medium none;
	background: grey;
	cursor: wait;
}

input.an_c55_submit-btn:hover {
        background: #0089c4;
	border: none;
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzIyOSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjM2ZjM2U5IiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDA4YmMwIiBvZmZzZXQ9IjAuNjEiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDA4YmMwIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzIyOSkiIC8+PC9zdmc+);
/*	background: -moz-linear-gradient(51% 0% -90deg, #43d4fe 0%, #059bcf 61%, #059bcf 100%);
	background: -ms-linear-gradient(-90deg, #43d4fe 0%, #059bcf 61%, #059bcf 100%);
	background: -o-linear-gradient(-90deg, #43d4fe 0%, #059bcf 61%, #059bcf 100%);
	background: -webkit-gradient(linear, 51% 0%, 51% 118%, color-stop(0, #43d4fe), color-stop(0.61, #059bcf), color-stop(1, #059bcf));
	background: -webkit-linear-gradient(-90deg, #43d4fe 0%, #059bcf 61%, #059bcf 100%);
	background: linear-gradient(top, #43d4fe 0%, #059bcf 100%);

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.7);
	-moz-box-shadow: rgba(0,0,0,.7) 0 1px 3px;
	box-shadow: 0 1px 3px rgba(0,0,0,.7);
	text-shadow: -1px -1px 0px rgba(0,0,0,.2), rgba(255,255,255,.2) 1px 1px 0; */
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 4px 8px 4px 8px;
	color: #FFFfff!important;
	font-family: 'ff-din-web-n4','ff-din-web',Arial!important;
	font-size: 17px;
	font-weight: 400;


}

input.an_c55_submit-btn:active {
 	-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	outline: none;
}



.an_homep_login_label {
 width: 0px!important;
 margin:0px;
 paddint:0px;
 left:-9999px;
 position:absolute;
}

.an_homep_login_password_label { color: black; font-family: Arial; font-weight: normal; left: -149px; position: absolute; top: 101px; z-index: 400; }

.an_homep_login_username_label { color: black; font-family: Arial; font-weight: normal; left: -165px; position: absolute; top: 7px; z-index: 400; }